/* CSS Document */

#menu{
	width: 200px;
	height: 400px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#menu ul{
	background-image: url(img/menu_bg.gif);
	height: 360px;
	list-style-type: none;
	width: 200px;
	text-align: left;
	background-repeat: no-repeat;
}

#menu li{
}

#menu a{
	display:block;
	text-align:center;
	background-image:url(img/menu.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	height: 33px;
}

#menu a{
	text-indent:-9999px;
}


#item01 a{background-position:0px 0px;width: 200px;}
#item02 a{background-position:0px -30px;width: 200px;}
#item03 a{background-position:0px -60px;width: 200px;}
#item04 a{background-position:0px -90px;width: 200px;}
#item05 a{background-position:0px -120px;width: 200px;}
#item06 a{background-position:0px -150px;width: 200px;}
#item07 a{background-position:0px -180px;width: 200px;}
#item08 a{background-position:0px -210px;width: 200px;}
#item08 a{background-position:0px -210px;width: 200px;}
#item09 a{background-position:0px -240px;width: 200px;}
#item10 a{background-position:0px -270px;width: 200px;}
#item11 a{background-position:0px -300px;width: 200px;}
#item12 a{background-position:0px -330px;width: 200px;}

#item01 a:hover{background-position:-190px 0px;width: 200px;}
#item02 a:hover{background-position:-190px -30px;width: 200px;}
#item03 a:hover{background-position:-190px -60px;width: 200px;}
#item04 a:hover{background-position:-190px -90px;width: 200px;}
#item05 a:hover{background-position:-190px -120px;width: 200px;}
#item06 a:hover{background-position:-190px -150px;width: 200px;}
#item07 a:hover{background-position:-190px -180px;width: 200px;}
#item08 a:hover{background-position:-190px -210px;width: 200px;}
#item09 a:hover{background-position:-190px -240px;width: 200px;}
#item10 a:hover{background-position:-190px -270px;width: 200px;}
#item11 a:hover{background-position:-190px -300px;width: 200px;}
#item12 a:hover{background-position:-190px -330px;width: 200px;}

#item01p a{background-position:0px 0px;width: 200px;}
#item02p a{background-position:0px -30px;width: 200px;}
#item03p a{background-position:0px -60px;width: 200px;}
#item04p a{background-position:0px -90px;width: 200px;}


#item01p a:hover{background-position:-380px 0px;width: 200px;}
#item02p a:hover{background-position:-380px -30px;width: 200px;}
#item03p a:hover{background-position:-380px -60px;width: 200px;}
#item04p a:hover{background-position:-380px -90px;width: 200px;}


#menu h3{
	background-image: url(img/st_menu.gif);
	height: 40px;
	width: 200px;
	text-indent: -9999px;
}

#chuui{
	text-align: left;
	margin-left: 10px;
	margin-bottom: 20px;
}
7
